# Generated by makepkg 4.2.1
# using fakeroot version 1.20.2
# Mon May 25 23:08:07 UTC 2015
pkgname = exo
pkgver = 0.10.6-1
pkgdesc = Extensions to Xfce by os-cillation
url = http://www.xfce.org/
builddate = 1432595286
packager = Arch Linux ARM Build System <builder+xu1@archlinuxarm.org>
size = 3691520
arch = arm
license = GPL2
license = LGPL
group = xfce4
depend = libxfce4ui
depend = gtk2
depend = perl-uri
depend = hicolor-icon-theme
makedepend = intltool
makedepend = gtk-doc
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
